let job_ping = {
	name: 'ping',
	returnFunction: function(data, container){

		if(!data.result.success){
			$(container).hide();
			error_msg.show(data.result.message);
		}else{
			$(container).html(data.result.template);
		}
	},
    returnFunctionNode: function(data){
        return data;
    }
};

if(typeof window != 'undefined'){
    window.job_ping = job_ping;
}

if(typeof module != 'undefined'){
    module.exports = job_ping;
}
